/* =============================================== */
/* PracticalPhilosophy.ie Stylesheet */
/* Page Specfic : Internal Pages */
/* Created by Digino/Ben Wakeford 2008 */
/* =============================================== */


/* =============================================== */
/* SECTION :  Main Section Layout */
/* =============================================== */

div.col3-main {
	width : 617px;
	float : left;
	padding : 30px 0 0 0;
	display : inline;
}

div.col2-main {
	width : 480px;
	float : left;
	padding : 30px 0 0 0;
	display : inline;
}

div.col3-main-cola {
	width : 288px;
	float : left;
	display : inline;
	padding : 0 20px 0 0;
	border-right : 1px solid #EDEDED;
}

div.col3-main-colb {
	width : 288px;
	float : right;
	display : inline;
}

div.col2-main-cola {
	width : 220px;
	float : left;
	display : inline;
	padding : 0 20px 0 0;
	border-right : 1px solid #EDEDED;
}

div.col2-main-colb {
	width : 220px;
	float : right;
	display : inline;
}



/* =============================================== */
/* SECTION :  Tabs */
/* =============================================== */

div.tabs {
	clear : both;
	padding : 0 0 20px 0;
	margin : 0 0 40px 0;
	display : block;
	border-bottom : 3px solid #C2C2C2;
}

/* Tab Navigation */


ul.tabnav-large {
	height: 36px;
	margin: 30px 0 30px 0;
	padding-left: 10px;
	background: url(../../images/common/tab-bottom.gif) repeat-x bottom;
	display : none;
}

ul.tabnav-large li {
	margin: 0;
	padding: 0;
  	display: inline;
  	list-style-type: none;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
}

ul.tabnav-large a:link,
ul.tabnav-large a:visited {
	background: url(../../images/common/tab-grey-left.gif) no-repeat 0 0;
	float: left;
	line-height: 15px;
	text-decoration: none;
	color: #666;
	font-weight : normal;
	margin : 0 0 0 -1px;
}

ul.tabnav-large a:link span,
ul.tabnav-large a:visited span {
	background: url(../../images/common/tab-grey-right.gif) no-repeat right top;
	display : block;
	padding: 10px 30px 10px 20px;
	margin : 0 0 0 10px;
}


ul.tabnav-large a:link.active,
ul.tabnav-large a:visited.active,
ul.tabnav-large a:hover {
	background: url(../../images/common/tab-white-left.gif) no-repeat 0 0;
	color: #BF3030;
}

ul.tabnav-large a:link.active span,
ul.tabnav-large a:visited.active span,
ul.tabnav-large a:hover span {
	background: url(../../images/common/tab-white-right.gif) no-repeat right top;
	border-bottom : 1px solid White;
}

ul.tabnav-large a:hover span {
	border-bottom : none;
}

/* Slightly smaller tabs to get more text in: */
#economics-tab ul.tabnav-large li {
	font-size: 115%;
}
#economics-tab ul.tabnav-large a:link span,
#economics-tab ul.tabnav-large a:visited span {
	padding: 10px 15px 10px 5px;
	margin : 0 0 0 10px;
}

/* Tabbed Region */

div.tabs h3 {
	font-size : 150%;
	margin : 20px 0 20px 0;
	padding : 20px 0 10px 0;
	border-bottom : 1px dotted #C2C2C2;
}

table.syllabus {
	width : 100%;
}

table.syllabus td {
	padding : 5px 0 5px 10px;
}

table.syllabus td.week {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 90%;
	width : 100px;
	color : #424242;
}

table.syllabus td.desc {
	padding : 8px 15px 8px 0;
}

p.next-content {
	padding : 20px 0 0 0;
	border-top : 1px dotted #C2C2C2;
	margin : 20px 0 0 0;
}

p.next-content a:link,
p.next-content a:visited {
	padding : 0 0 0 15px;
	background : url(../../images/common/bullet-red.gif) no-repeat 0 2px;
}

/* Recommended Tab (Practical Economics) */

div.book {
	margin : 0 0 20px 0;
}

div.book p {
	margin : 0 0 8px 0;
}

div.book p.title {
	font-size : 90%;
	font-weight : bold;
	margin : 0 0 4px 0;
}

div.book p.credits,
div.book p.buy {
	padding : 0 0 0 20px;
}

div.book p.desc {
	font-size : 70%;
	padding : 0 0 0 20px;
	margin : 0 0 5px 0;
}




/* =============================================== */
/* SECTION :  Sidebar Panel */
/* =============================================== */

/* Sidebar Panel Structure */

div.col3-addition {
	width : 253px;
	float : right;
	background : url(../../images/common/panel-thin-bg.gif) no-repeat top;
	margin : -65px 0 60px 0;
	padding : 40px 30px 0 30px;
	display : inline;
	position : relative;
}

div.col2-addition {
	width : 400px;
	float : right;
	background : url(../../images/common/panel-wide-bg.gif) no-repeat top;
	margin : -66px 0 60px 0;
	padding : 40px 30px 0 30px;
	display : inline;
	position : relative;
}

div.panel-closer {
	background : no-repeat left top;
	height : 40px;
	clear : both;
	position : absolute;
	bottom : -40px;
	left : 0px;
}

div.col3-addition div.panel-closer {
	background-image : url(../../images/common/panel-thin-bg-bottom.gif);
	width : 313px;
}

div.col2-addition div.panel-closer {
	background-image : url(../../images/common/panel-wide-bg-bottom.gif);
	width : 460px;
}



/* Sidebar Panel Styles */

div.col3-addition h3 {
	font-size : 85%;
	margin : 20px 0 10px 0;
}

div.col3-addition p {
	font-size : 70%;
}

div.col3-addition li {
	font-size : 70%;
}



/* =============================================== */
/* SECTION :  Misc Formatting */
/* =============================================== */

/* Mini Tables */

table.mini-details {
	margin : 0px 0 20px 0;
}

table.mini-details td {
	padding : 8px 10px 8px 5px;
}

table.mini-details td.md-type {
	font-family : Georgia, "Times New Roman", Times, serif;
	color : #BF3030;
	font-weight : bold;
}

table.mini-details td.md-value {
	/*font-weight : bold;*/
}



/* General Other Information */

div.other-info {
	/*border-top : 1px dotted #C2C2C2;*/
	padding : 0px 0 10px 0;
	border-bottom : 1px solid #C2C2C2;
	margin : 0 0 20px 0;
}



/* Bookmarking Region */

div.bookmark {
	clear : both;
	padding : 0px 0 20px 0;
	/*border-top : 1px solid #C2C2C2;*/
}

a.bm-del,
a.bm-dig,
a.bm-red,
a.bm-fcb,
a.bm-sup {
	padding : 0 15px 0 20px;
	background : no-repeat 0 0;
}

a.bm-del { background-image : url(../../images/utility/bookmarks/delicious.gif); }
a.bm-dig { background-image : url(../../images/utility/bookmarks/digg.gif); }
a.bm-red { background-image : url(../../images/utility/bookmarks/reddit.gif); }
a.bm-fcb { background-image : url(../../images/utility/bookmarks/facebook.gif); }
a.bm-sup { background-image : url(../../images/utility/bookmarks/stumbleupon.gif); }



/* Big Buttons */

p.btn-enrol a:link,
p.btn-enrol a:visited {
	display : block;
	background : url(../../images/common/button-enrol.gif) no-repeat 0 0;
	width : 121px;
	height : 44px;
	text-indent : -3000px;
	margin : 30px 0 0 0;
}

p.btn-enrol a:hover,
p.btn-enrol a:active {
	background : url(../../images/common/button-enrol.gif) no-repeat 0 -43px;
}


p.btn-lectureschedule a:link,
p.btn-lectureschedule a:visited {
	display : block;
	background : url(../../images/common/button-lectureschedule.gif) no-repeat 0 0;
	width : 171px;
	height : 33px;
	text-indent : -3000px;
}

p.btn-lectureschedule a:hover,
p.btn-lectureschedule a:active {
	background : url(../../images/common/button-lectureschedule.gif) no-repeat 0 -33px;
}



/* CD Listing */

table.cd-headings {
	width : 380px;
	margin : 20px 0 10px 0;
}

table.cd-headings td {
	font-size : 70%;
	font-weight : bold;
	vertical-align : bottom;
}

div.cd-listing {
	width : 400px;
	height : 300px;
	border : 1px solid #C2C2C2;
	overflow : auto;
	margin : 0 0 10px 0;
}

div.cd-listing table {
	width : 380px;
}

div.cd-listing table td {
	font-size : 70%;
	padding : 4px 0 4px 4px;
	vertical-align : top;
}
div.cd-listing table input[type=submit] {
	padding: 2px 0;
	width: 73px;
}

.tooltip {
	display: block;
	float:right;
	margin:5px;
}
.tooltip img {
	margin: 0;
	padding: 0;
	border-bottom: 3px solid #BF3030;
}





/* =============================================== */
/* SECTION :  Enrolement */
/* =============================================== */

/*
form.enrol {
	margin : 10px 20px 0 20px;
	clear : both;
	display : none;
}

form.enrol input.txt {
	width : 150px;
	color : #5F5F5F;
	background : #F3F3F3;
	border : 1px solid #A5ACB2;
	padding : 1px;
	font-size : 110%;
}

form.enrol input.btn {
	padding : 5px 0;
	width : 150px;
}

form.enrol input.btn {
	padding : 5px 0;
	width : 150px;
}

form.enrol select {
	width : 150px;
	background : #F3F3F3;
	border : 1px solid #A5ACB2;
	font-size : 110%;
}

div.branch div.enrol-details {
	width : 300px;
	float : left;
	border-left : 1px dotted #C2C2C2;
	padding : 0 10px 0 20px;
	margin : 0 20px 0 0;
}

form.enrol .required-text {
	color : #BF3030;
	margin : 0 0 0 14em;
	font-style : italic;
	display : block;
}
*/

form {
	clear: both;
	margin: 20px 0 40px;
}

/* Hide forms; shown via JS to ensure JS validation is used */
#fmUpdateDetails,
#fmEnrol,
#fmRegister { display: none; }

form ul {
	float: left;
	margin: 0;
	width: 100%;
}
form li {
	padding: 10px 0 0 0;
	margin: 0;
	font-size: 75%;
	background: none;
	float: left;
	clear: left;
	width: 100%;
}
label,
.label-sub {
	font-family: Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	line-height: 150%;
	display: block;
	min-height: 1px;
	line-height: 150%;
	float: left;
}
input,
select,
.input-sub {
	line-height: 150%;
	min-height: 1px;
	margin: 0;
}
.required-text {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #BF3030;
    display: block;
    font-style: italic;
    margin: 0;
    line-height: 150%;
    padding-top: 5px;
}


input.txt {
	background: #F3F3F3;
    border: 1px solid #A5ACB2;
    color: #5F5F5F;
    padding: 1px;
}
input.txt:focus {
	background: #fff;
}

input.radio {
	float: left;
	margin-right: 10px;
	line-height: 150%;
	margin-top: 2px;
}
input.chk {
	float: left;
	margin-right: 10px;
}
input.submit,
a.large-button {

	font-family: Georgia,"Times New Roman",Times,serif;
	color: #fff;
	font-size: 16px;
	border: 1px solid #fff;
	padding: 4px 12px;
	cursor: pointer;
	font-weight: normal;

	-webkit-box-shadow: 0px 0px 10px 0px #d9d9d9;
	box-shadow: 0px 0px 10px 0px #d9d9d9;

	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	background-color: #e04615;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e04615), to(#a21914));
	background-image: -webkit-linear-gradient(top, #e04615, #a21914);
	background-image:    -moz-linear-gradient(top, #e04615, #a21914);
	background-image:      -o-linear-gradient(top, #e04615, #a21914);
	background-image:         linear-gradient(to bottom, #e04615, #a21914);
	/* SVG as background image (IE9/Chrome/Safari/Opera) http://ie.microsoft.com/testdrive/graphics/svggradientbackgroundmaker/default.html */ 
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMTUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFMDQ2MTUiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNBMjE5MTQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cxMTUpIiAvPgo8L3N2Zz4=');

}
input.submit:hover,
input.submit:active,
a.large-button:hover,
a.large-button:active {

	background-color: #e04615;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e04615), to(#a21914));
	background-image: -webkit-linear-gradient(top, #e04615, #a21914);
	background-image:    -moz-linear-gradient(top, #e04615, #a21914);
	background-image:      -o-linear-gradient(top, #e04615, #a21914);
	background-image:         linear-gradient(to bottom, #e04615, #a21914);
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyNzciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNBMjE5MTQiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFMDQ2MTUiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cyNzcpIiAvPgo8L3N2Zz4=');

}

legend {
	border-bottom: 1px dotted #C2C2C2;
    font-size: 105%;
    line-height: 150%;
    margin: 0 0 10px;
    padding: 20px 0 10px 0;
    color: #BF3030;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    width: 100%;
}


#fmEnrol .col1 {
	width: 180px;
	float: left;
}
#fmEnrol .col2 {
	width: auto;
	float: left;
}

#fmRegister .col1 {
	width: 180px;
	float: left;
}
#fmRegister .col2 {
	width: auto;
	float: left;
}

#fmUpdateDetails .col1 {
	width: 160px;
	float: left;
}
#fmUpdateDetails .col2 {
	width: auto;
	float: left;
}

#fmDistanceLearning .col1 {
	width: 160px;
	float: left;
	clear: both;
	margin-top: 10px;
}
#fmDistanceLearning .col2 {
	width: auto;
	float: left;
	margin-top: 10px;
}

form hr {
	color : transparent;
	background : transparent;
	height : 1px;
	margin : 0px 0 10px 0;
	padding : 0 0 0 0;
	border-top : 1px dotted #C2C2C2;
	clear : both;
}



/* =============================================== */
/* SECTION :  Locations */
/* =============================================== */

ul.region {
	width : 100px;
	float : left;
	display : block;
	margin : 10px 20px 20px 0;
}

ul.region li.title {
	background : none;
	padding : 0 0 5px 0;
	border-bottom : 1px solid #C2C2C2;
	font-family : Georgia, "Times New Roman", Times, serif;
	/*color : #BF3030;*/
	font-weight : bold;
	font-size : 95%;
}

div.branch {
	clear : both;
	border-top : 1px solid #C2C2C2;
	padding : 20px 0 10px 0;
	width : 480px;
}

div.branch h4 {
	width : 120px;
	float : left;
	padding : 0 0 10px 0;
}

div.branch p {
	margin : 0 0 5px 0;
}

div.branch div.contact {
	width : 150px;
	float : left;
	border-left : 1px dotted #C2C2C2;
	border-right : 1px dotted #C2C2C2;
	padding : 0 10px 0 20px;
	margin : 0 20px 0 0;
}

p.icon-phn {
	padding : 0 0 1px 24px;
	background : url(../../images/utility/icons/icon-phone.gif) no-repeat 0 1px;
}

p.icon-fax {
	padding : 0 0 0 24px;
	background : url(../../images/utility/icons/icon-printer.gif) no-repeat 0 1px;
}
p.icon-email {
	padding : 0 0 0 24px;
	background : url(../../images/utility/icons/icon-email.gif) no-repeat 0 1px;
}
div.branch div.times {
	width : 150px;
	float : left;
}

div.branch div.times p {
	font-size : 70%;
}



/* =============================================== */
/* SECTION :  Events */
/* =============================================== */

div.event {
	border-bottom : 1px solid #C2C2C2;
	padding : 0 0 20px 0;
	margin : 0 0 20px 0;
}

div.event-summary {
	border-top : 1px dotted #C2C2C2;
	padding : 10px 0 10px 0;
	width : 400px;
}

div.event-summary img {
	float : right;
}

div.event-summary div.info {
	width : 230px;
	float : left;
}

div.event-summary div.info h4 a {
	font-weight : normal;
	font-size : 90%;
}

div.event-summary div.info p.date {
	font-weight : bold;
}

div.event-summary div.info p {
	font-size : 70%;
	margin : 0 0 5px 0;
}



/* =============================================== */
/* SECTION :  About */
/* =============================================== */

div.about-menu-item {
	border-top : 1px dotted #C2C2C2;
	padding : 10px 0 15px 0;
}

div.about-menu-item h4 a:link,
div.about-menu-item h4 a:visited {
	font-weight : normal;
}

div.about-menu-item p { margin : 0; }




/* =============================================== */
/* SECTION :  Sitemap */
/* =============================================== */

ul.sitemap-category {
	width : 220px;
	float : left;
	display : block;
	margin : 30px 20px 20px 0;
}

ul.sitemap-category li.title {
	background : none;
	padding : 0 0 5px 0;
	border-bottom : 1px solid #C2C2C2;
	font-family : Georgia, "Times New Roman", Times, serif;
	/*color : #BF3030;*/
	font-weight : bold;
	font-size : 95%;
	margin : 0 0 15px 0;
}

ul.sitemap-category li {
	/*line-height : 110%;
	margin : 0 0 15px 0;*/
}

ul.sitemap-category li a {
	line-height : 140%;
	/*margin : 0 0 10px 0;*/
}

ul.sitemap-category li span {
	font-size : 85%;
	display : block;
	margin : 2px 0 10px 0;
	line-height : 120%;
	/*line-height : 100%;*/
}





/* =============================================== */
/* SECTION :  Contact Us */
/* =============================================== */

form.contact {
	margin : 10px 20px 0 20px;
	clear : both;
	display : block;
}

form.contact label {
	width : 10em;
}

form.contact input.txt {
	width : 200px;
	color : #5F5F5F;
	background : #F3F3F3;
	border : 1px solid #A5ACB2;
	padding : 2px;
}

form.contact textarea {
	width : 200px;
	color : #5F5F5F;
	background : #F3F3F3;
	border : 1px solid #A5ACB2;
	padding : 2px;
}

form.contact input.btn {
	padding : 5px 0;
	width : 150px;
}



/* =============================================== */
/* SECTION :  Courses Overview */
/* =============================================== */

div.course-main {
	margin : 30px 0 0 0;
}

ul.course-sub {
	width : 380px;
	float : left;
	display : block;
	margin : 10px 20px 20px 0;
}

ul.course-sub li a {
	line-height : 140%;
}

ul.course-sub li span {
	/*font-size : 85%;*/
	display : block;
	margin : 2px 0 20px 0;
	line-height : 120%;
}



/* =============================================== */
/* SECTION :  Branch Schedule */
/* =============================================== */

.branch-schedule {
	width: 615px;
	margin: 0 0 20px 0;
	border: 1px solid #f3f3f3;
}
.branch-schedule th {
	background: #bf3030;
	color: #fff;
}
.branch-schedule th,
.branch-schedule td {
	padding: 5px;
}


/* =============================================== */
/* SECTION : Enrolment / Purchase Dec 2012 */
/* =============================================== */

table.review {
	width: 100%;
	margin: 20px 0;
}
table.review th {
	border-bottom: 2px solid #c2c2c2;
	font-weight: bold;
	padding: 10px 0;
}

table.review td {
	border-bottom: 1px dotted #c2c2c2;
	padding: 10px 10px 10px 0;
}
table.review tr:last-child td {
	border-bottom: 0;
}
table.review tfoot td {
	border-top: 1px solid #c2c2c2;
}


.order-desc {
	font-weight: bold;
}
.order-details {
	font-weight: normal;
}
table.review td.order-total-desc {
	padding-right: 10px;
	font-size: 90%;
	text-align: right;
	vertical-align: text-bottom;
	line-height: 100%;
	padding-top: 10px;
}
table.review td.order-total {
	font-size: 150%;
	letter-spacing: -1px;
	font-weight: bold;
	vertical-align: text-bottom;
	line-height: 100%;
	padding-top: 10px;
}

#section-account ul.tabnav-large { display: block !important; }
#section-account ul.tabnav-large li { font-size: 100%; }
.required-text { display: none; }


.order-details-key {
	padding: 3px 15px 3px 0;
}
.order-details-val {
	padding: 3px 0;
	font-weight: bold;
}


/* Re-defining Forms */


.center-box {

	border: 1px solid #cdc9ba;
	background: #eeece1;
	padding: 20px;
	margin: 60px auto;
	width: 460px;

	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	-webkit-box-shadow: 0px 0px 10px 0px #d9d9d9;
	box-shadow: 0px 0px 10px 0px #d9d9d9;

	background-color: #f6f6f1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f1), to(#e2decd));
	background-image: -webkit-linear-gradient(top, #f6f6f1, #e2decd);
	background-image:    -moz-linear-gradient(top, #f6f6f1, #e2decd);
	background-image:      -o-linear-gradient(top, #f6f6f1, #e2decd);
	background-image:         linear-gradient(to bottom, #f6f6f1, #e2decd);

}


.center-box form ul { float: left; margin: 0; }
.center-box form li { padding: 10px 0 0 0; margin: 0; font-size: 100%; background: none; float: left; clear: left; }
.center-box label,
.center-box .label-sub {
	width: 160px;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	line-height: 150%;
	display: block;
	min-height: 1px;
	font-size: 75%;
	line-height: 150%;
}
.center-box input,
.center-box .input-sub { 
	width: auto;
	float: left;
	font-size: 75%;
	line-height: 150%;
	min-height: 1px;
	margin: 0;
}
.center-box .required-text {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #BF3030;
    display: block;
    font-style: italic;
    margin: 0;
    font-size: 75%;
    padding: 0 0 0 10px;
    line-height: 150%;
}


.center-box input.txt {
	background: #F3F3F3;
    border: 1px solid #A5ACB2;
    color: #5F5F5F;
    padding: 1px;
}
.center-box input.txt:focus {
	background: #fff;
}
.center-box input.submit {

	font-family: Georgia,"Times New Roman",Times,serif;
	color: #fff;
	font-size: 16px;
	border: 1px solid #fff;
	padding: 4px 12px;
	cursor: pointer;

	-webkit-box-shadow: 0px 0px 10px 0px #d9d9d9;
	box-shadow: 0px 0px 10px 0px #d9d9d9;

	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	background-color: #e04615;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e04615), to(#a21914));
	background-image: -webkit-linear-gradient(top, #e04615, #a21914);
	background-image:    -moz-linear-gradient(top, #e04615, #a21914);
	background-image:      -o-linear-gradient(top, #e04615, #a21914);
	background-image:         linear-gradient(to bottom, #e04615, #a21914);

}
.center-box input.submit:hover {

  background-color: #a21914;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a21914), to(#e04615));
  background-image: -webkit-linear-gradient(top, #a21914, #e04615);
  background-image:    -moz-linear-gradient(top, #a21914, #e04615);
  background-image:      -o-linear-gradient(top, #a21914, #e04615);
  background-image:         linear-gradient(to bottom, #a21914, #e04615);

}

.center-box legend {
	border-bottom: 1px dotted #C2C2C2;
    font-size: 105%;
    line-height: 150%;
    margin: 0 0 15px;
    padding: 0 0 12px;
    color: #BF3030;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    width: 100%;
}




.center-box input[type="submit"] {

	font-family: Georgia,"Times New Roman",Times,serif;
	color: #fff;
	font-size: 16px;
	border: 1px solid #fff;
	padding: 4px 12px;
	cursor: pointer;

	-webkit-box-shadow: 0px 0px 10px 0px #d9d9d9;
	box-shadow: 0px 0px 10px 0px #d9d9d9;

	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	background-color: #e04615;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e04615), to(#a21914));
	background-image: -webkit-linear-gradient(top, #e04615, #a21914);
	background-image:    -moz-linear-gradient(top, #e04615, #a21914);
	background-image:      -o-linear-gradient(top, #e04615, #a21914);
	background-image:         linear-gradient(to bottom, #e04615, #a21914);

}
.center-box input[type="submit"]:hover {

  background-color: #a21914;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a21914), to(#e04615));
  background-image: -webkit-linear-gradient(top, #a21914, #e04615);
  background-image:    -moz-linear-gradient(top, #a21914, #e04615);
  background-image:      -o-linear-gradient(top, #a21914, #e04615);
  background-image:         linear-gradient(to bottom, #a21914, #e04615);

}



.center-box a:link, .center-box a:visited {
	color : #BB0900;
	text-decoration : none;
	font-weight : bold;
	line-height : 150%;
}

.center-box a:hover, .center-box a:active {
	color : Red;
	text-decoration : underline;
}